Package Details: conky-lua-archers 1.10.8-1

Git Clone URL: https://aur.archlinux.org/conky-lua-archers.git (read-only)
Package Base: conky-lua-archers
Description: A free, light-weight system monitor for X with lua enabled for Arch based distros
Upstream URL: https://github.com/brndnmtthws/conky
Keywords: conky conky-lua conky-lua-arch
Licenses: GPL3, BSD
Conflicts: conky, conky-lua, conky-lua-arch, conky-lua-archers-git, conky-lua-nv
Provides: conky=1.10.8
Replaces: conky, torsmo
Submitter: drxspace
Maintainer: drxspace
Last Packager: drxspace
Votes: 13
Popularity: 1.762474
First Submitted: 2016-08-01 07:07
Last Updated: 2018-02-08 17:48

Latest Comments

Anonymous comment on 2018-01-28 08:51

Could you change your pkgbuild please.

Change line 86 to install -D -m644 LICENSE.GPL ${pkgdir}/usr/share/licenses/${pkgname}/LICENSE.GPL

File LICENSE does not exist anymore

drxspace commented on 2017-06-05 15:45

@Plexcon
Fixed thnx
https://github.com/brndnmtthws/conky/issues/396

Plexcon commented on 2017-06-04 14:19

==> ERROR: Se produjo un fallo en build().

drxspace commented on 2017-04-17 16:00

@Davvos11 I'm not permitted to do that, sorry.

Davvos11 commented on 2017-04-17 15:44

Would you mind adding this patch to it so png images render properly when using own_window_argb_visual=true
https://patch-diff.githubusercontent.com/raw/brndnmtthws/conky/pull/84.patch

drxspace commented on 2016-08-02 18:12

A screenshot I got tonight using Manjaro XFCE
https://scontent-cdg2-1.xx.fbcdn.net/t31.0-8/13680435_10210089871183249_6736999856508150736_o.jpg